4 Replies Latest reply: Apr 18, 2013 12:58 PM by robshort
Randy Godfrey Level 1 Level 1 (5 points)

After upgrading to 11.0.2 I tried to play a couple of iTunes U videos and got this message: "This movie requires QuickTime, which is not supported by this version of iTunes." What's up with this?


MacBook Pro, Mac OS X (10.7.3)